<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.css" />
  <link rel="stylesheet" type="text/css"
    href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick-theme.css">
  <link rel="stylesheet" href="./css/style.css">
  <title>チートキャラは現実の夢を見るか?</title>
</head>

<body>
  <header>
    <button id="menu_btn"><img src="./img/menu_btn.svg" alt=""></button>
    <nav>
      <ul>
        <li><a href="#">menu01</a></li>
        <li><a href="#">menu02</a></li>
        <li><a href="#">menu03</a></li>
        <li><a href="#">menu04</a></li>
        <li><a href="#">menu05</a></li>
      </ul>
    </nav>
  </header>

  <div id="main_visual">
    <div id="main_visual_inner">
      <h1><img src="./img/game_logo.svg" alt="チートキャラは現実の夢を見るか?"></h1>
      <p>
        <time datetime="9999-09-09">9999.9.9</time>&nbsp;ON&nbsp;SALE
      </p>
    </div>
  </div>

  <main>
    <div id="section_line">
      <section id="news">
        <h2>NEWS</h2>
        <ul class="slick01">
          <li>
            <a href="#">
              <div id="kiji_line">
                <dl>
                  <dt><img src="http://via.placeholder.com/230x150" alt=""></dt>
                  <dd>
                    <p>
                      <time datetime="9999-9-9">9999.9.9</time><br>
                      お知らせその4
                    </p>
                    <p><span class="news_sankaku"></span></p>
                  </dd>
                </dl>
              </div>
            </a>
          </li>
          <li>
            <a href="#">
              <div id="kiji_line">
                <dl>
                  <dt><img src="http://via.placeholder.com/230x150" alt=""></dt>
                  <dd>
                    <p>
                      <time datetime="9999-9-9">9999.9.9</time><br>
                      お知らせその4
                    </p>
                    <p><span class="news_sankaku"></span></p>
                  </dd>
                </dl>
              </div>
            </a>
          </li>
          <li>
            <a href="#">
              <div id="kiji_line">
                <dl>
                  <dt><img src="http://via.placeholder.com/230x150" alt=""></dt>
                  <dd>
                    <p>
                      <time datetime="9999-9-9">9999.9.9</time><br>
                      お知らせその4
                    </p>
                    <p><span class="news_sankaku"></span></p>
                  </dd>
                </dl>
              </div>
            </a>
          </li>
          <li>
            <a href="#">
              <div id="kiji_line">
                <dl>
                  <dt><img src="http://via.placeholder.com/230x150" alt=""></dt>
                  <dd>
                    <p>
                      <time datetime="9999-9-9">9999.9.9</time><br>
                      お知らせその4<br>
                    </p>
                    <p><span class="news_sankaku"></span></p>
                  </dd>
                </dl>
              </div>
            </a>
          </li>
          <li>
            <a href="#">
              <div id="kiji_line">
                <dl>
                  <dt><img src="http://via.placeholder.com/230x150" alt=""></dt>
                  <dd>
                    <p>
                      <time datetime="9999-9-9">9999.9.9</time><br>
                      お知らせその4<br>
                    </p>
                    <p><span class="news_sankaku"></span></p>
                  </dd>
                </dl>
              </div>
            </a>
          </li>
          <li>
            <a href="#">
              <div id="kiji_line">
                <dl>
                  <dt><img src="http://via.placeholder.com/230x150" alt=""></dt>
                  <dd>
                    <p>
                      <time datetime="9999-9-9">9999.9.9</time><br>
                      お知らせその4<br>
                    </p>
                    <p><span class="news_sankaku"></span></p>
                  </dd>
                </dl>
              </div>
            </a>
          </li>
        </ul>
      </section>
    </div>

    <div id="section_line">
      <section id="system">
        <h2>SYSTEM</h2>
        <h3>異世界系&nbsp;&#215;&nbsp;ローグライクゲームここに生誕</h3>
        <p>今や飛ぶ鳥を落とす勢いのあるジャンル<br><span class="system_kasen">異世界系</span><br>
          そして３０年の歴史を持つ古き良きジャンル<br><span class="system_kasen">ローグライクゲーム</span><br>
          令和を迎えた今、この二つのジャンルが融合し<br>ゲームの歴史に新たな1ページを刻むのであった</p>
        <div class="more_btn"><a href="#"><span class="more_inner">MORE</span></a></div>
      </section>
    </div>
  </main>
  <script src=" https://code.jquery.com/jquery-3.4.1.min.js"
    integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous">
    </script>
  <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
  <script src="./js/script.js"></script>
</body>

</html>